Subject: Re: bug#71644: 30.0.50; Severe slowdown in larger files with markers beginning in emacs 29+

From: Gerd Möllmann <[email-masked]>
Date: Sat, 22 Jun 2024 07:23:14 +0200

Stefan Monnier via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> [ In retrospect I wish we'd stuck to the Emacs-20.1 design where
>   chars=bytes.  I know it introduced a lot of breakage (and it'd be even
>   worse now), but it is The Right Thing™ if you can ignore backward
>   compatibility.  ]

(Wasn't that pre-20? I remember having a ton of problems with the "new"
redisplay when I ported it 19 to 20.)

+1

(And make character a type.)